## seqdiag 0.7.3

=== debian/changelog ===
seqdiag (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 14 Apr 2012 11:42:05 +0900

seqdiag (0.7.2-1) unstable; urgency=low

  * Initial release (Closes: #627510)
  * Update egg-info 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 11 Feb 2012 23:13:50 +0900
