=== debian/control ===
Source: seqdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools
Standards-Version: 3.9.3
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-seqdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, python-funcparserlib (>= 0.3.5), python-blockdiag (>= 1.1.2), python-imaging (>= 1.1.5)
Description: seqdiag generate sequence-diagram image file from spec-text file
 Generate sequence-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. And get some examples and generated
 images.
