## seqdiag 0.8.2

=== debian/changelog ===
seqdiag (0.8.2-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Append Build-Depends:
      pep8 to >= 1.3, python-nose, python-unittest2, python-blockdiag
    - Update Standards-Version to 3.9.4
  * debian/rules: Add override_dh_auto_test with nosetests
  * debian/patches/append_test_data
    - Append necessary test data

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 11 Jun 2013 09:29:07 +0900
