## seqdiag 0.9.0

=== debian/changelog ===
seqdiag (0.9.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update dependency python-blockdiag version to >= 1.3.1
    - Change dependenry python-imaging to python-pil
    - Append to Build-Depends:
      - quilt, fonts-ipafont-gothic | fonts-japanese-gothic
  * debian/rules
    - Append quilt option to dh command
  * debian/copyright
    - Change "Format" section to latest url
  * debian/docs
    - Remove src/TODO.txt

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 27 Nov 2013 10:47:59 +0900
