## seqdiag 0.9.3

=== debian/changelog ===
seqdiag (0.9.3-5) unstable; urgency=medium

  * Fixes debian-watch-file-unsupported-pypi-url

 -- Kouhei Maeda <mkouhei@palmtb.net>  Fri, 23 Oct 2015 06:53:17 +0900

seqdiag (0.9.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove failing test_pep8.py. It is removed upstream too. (Closes: #796481)

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 08 Sep 2015 14:20:15 +0200

seqdiag (0.9.3-4) unstable; urgency=medium

  * debian/watch
    - Fixed uri scheme http:// to https://. 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 16 Oct 2014 21:53:31 +0900

seqdiag (0.9.3-3) unstable; urgency=medium

  * debian/patches
    - Removed Fixed-failed-TestRstDirectives.patch. 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 15 Oct 2014 09:37:03 +0900

seqdiag (0.9.3-2) unstable; urgency=medium

  * debian/control
    - Standards-Version: Bump version to 3.9.6.
  * debian/copyright
    - Fixed space-in-std-shortname-in-dep5-copyright.
    - Rename src/seqdiag/diagparser.py to src/seqdiag/parser.py.
  * debian/patches
    - Added Fixed-failed-TestRstDirectives.patch. 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 15 Oct 2014 09:30:30 +0900

seqdiag (0.9.3-1) unstable; urgency=medium

  * New upstream release
    - Fixed FTBFS test failed (Closes: #759903)
  * Supported Python 3
    - Appended python3-seqdiag package
  * debian/control
    - Build-Depends
      * Removed quilt.
      * Appended: dh-python, python-reportlab, python3-all,
        python3-setuptools, python3-pep8, python3-nose, python3-blockdiag,
        python3-reportlab
    - Standards-Version: Bump version to 3.9.5.
  * debian/rules
    - Applied pybuild.
    - Appended targets:
      * override_dh_python, override_dh_python3, convert_manpage_actdiag3
  * debian/patches
    - Removed append_test_data.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Sep 2014 11:44:35 +0900
