=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#DEB_BUILD_OPTIONS=1

export PYBUILD_NAME=seqdiag

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3
	mv -f $(CURDIR)/debian/python3-seqdiag/usr/bin/seqdiag $(CURDIR)/debian/python3-seqdiag/usr/bin/seqdiag3

convert_manpage_seqdiag3:
	sed 's/^seqdiag \\/seqdiag3 \\/' $(CURDIR)/seqdiag.1 > $(CURDIR)/debian/seqdiag3.1
	sed -i 's/.B seqdiag/.B seqdiag3/g' $(CURDIR)/debian/seqdiag3.1
	sed -i 's/.TH SEQDIAG /.TH SEQDIAG3 /' $(CURDIR)/debian/seqdiag3.1
	sed -i 's/^\\fBseqdiag/\\fBseqdiag3/' $(CURDIR)/debian/seqdiag3.1
