## seqdiag 0.9.5+dfsg

=== debian/changelog ===
seqdiag (0.9.5+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - Appends Files-Excluded section.
  * debian/watch
    - Changes to use dversionmangle instead of uversionmangle.
  * debian/control
    - Standards-Version: Bump version to 3.9.8.
    - Build-Depends:
      * Changes fonts-vlgothic instead of fonts-ipafont-gothic.
      * Updates dependencies.
    - Depends:
      * Updates dependencies.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 11 Oct 2016 13:33:58 +0900
