=== debian/control ===
Source: seqdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0),
               dh-python,
               python-all,
               python-setuptools,
               pep8 (>= 1.3),
               python-nose,
               python-unittest2,
               python-reportlab,
               python-blockdiag (>= 1.5.0),
               python3-all,
               python3-setuptools,
               python3-pep8 (>= 1.3),
               python3-nose,
               python3-reportlab,
               python3-blockdiag (>= 1.5.0),
               fonts-vlgothic | fonts-japanese-gothic
Standards-Version: 3.9.8
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-seqdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends},
         python-blockdiag (>= 1.5.0)
Description: seqdiag generate sequence-diagram image file from spec-text file
 Generate sequence-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. And get some examples and generated
 images.

Package: python3-seqdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-blockdiag (>= 1.5.0)
Description: seqdiag generate sequence-diagram image file for Python3
 For Python3.
 Generate sequence-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. And get some examples and generated
 images.
