## seqdiag 2.0.0+dfsg

=== debian/changelog ===
seqdiag (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bumps Standards-Version to 4.5.1.
    - Build-Depends
      * Bumps debhelper-compat to 13.
        - Deletes debian/compat
  * debian/patches
    - [add] update-egg-info.patch
    - [delete] 0001-Remove-failing-test_pep8.py.patch
    - [delete] 0002-fix-py37-async-issue.patch
  * debian/watch
    - Fixes debian-watch-uses-insecure-uri.
    - Bumps version to 4.
    - Fixes dversionmangles.
    - Appends repacksuffix.
  * debian/copyright
    - Adds Files-Excluded.
    - Removes
      * Files: bootstrap.py paragraph.
      * Lices: Zope-2.1

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Feb 2021 18:36:17 +0900

seqdiag (0.9.5+dfsg-1.4) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Feb 2020 09:51:50 +0100

seqdiag (0.9.5+dfsg-1.3) unstable; urgency=medium

  * Switch to python3-pep8 instead of just pep8 (Closes: #949934).

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Feb 2020 11:07:02 +0100

seqdiag (0.9.5+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #938466).

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Oct 2019 02:28:25 +0200

seqdiag (0.9.5+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michal Arbet ]
  * Add 0002-fix-py37-async-issue.patch. (Closes: #903637)

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 16 Jul 2018 09:57:18 +0100
