## seqdiag 3.0.0+dfsg

=== debian/changelog ===
seqdiag (3.0.0+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Tests: add forgotten imports.
  * Install examples.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 30 Sep 2025 10:19:17 +0100

seqdiag (3.0.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Tests: stop using yield. (Closes: #1114371)
  * Add autopkgtest.
  * Bump Standards-Version to 4.7.2 (no changes needed).
  * Add salsa-ci.yml.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sat, 27 Sep 2025 13:27:11 +0100

seqdiag (3.0.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Drop build-dependency on python3-pep8

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 22:15:15 +0100

seqdiag (3.0.0+dfsg-2) unstable; urgency=medium

  * Replace nose with pytest (Closes: #1018637)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 15:01:01 +0200

seqdiag (3.0.0+dfsg-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.0.0+dfsg
  * Use new dh-sequence-python3
  * Remove egg patch
  * Move to Salsa & DPT alike what as done for blockdiag
    (Reasoning in commit 9a83fc59ca2e57167a47bb3d2fa4740583de08cb)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 04 Jun 2024 19:58:53 +0200
