=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: seqdiag
 Section: python
 Priority: optional
-Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Kouhei Maeda <mkouhei@palmtb.net>,
+           Alexandre Detiste <tchet@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-               python3-pep8 (>= 1.3),
-               python3-nose,
+               python3-pytest <!nocheck>,
                python3-reportlab,
-               python3-blockdiag (>= 1.5.0),
+               python3-blockdiag (>= 3.0.0+dfsg-4~),
                fonts-vlgothic | fonts-japanese-gothic
-Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/seqdiag
+Vcs-Git: https://salsa.debian.org/python-team/packages/seqdiag.git
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: http://blockdiag.com/
 
 Package: python3-seqdiag
