=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,13 @@
 #DEB_BUILD_OPTIONS=1
 
 export PYBUILD_NAME=seqdiag
+ifneq (,$(PYBUILD_AUTOPKGTEST))
+# pybuild doesn't copy src/$module/tests - use the installed copy instead
+export PYBUILD_BEFORE_TEST:=ln -s /usr/lib/python3/dist-packages/${PYBUILD_NAME}/tests {build_dir}/tests
+endif
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_python3:
 	dh_python3
